Subject: Re: What's cooking in git.git (Aug 2011, #02; Mon, 8)

From: Jakub Narebski <[email-masked]>
Date: Thu, 11 Aug 2011 09:30:56 +0200

On Wed, 10 Aug 2011, Junio C Hamano wrote:
> Jakub Narebski <[email-masked]> writes:
>> Junio C Hamano <[email-masked]> writes:
>>
>>> --------------------------------------------------
>>> [Graduated to "master"]
>>
>>> * jn/gitweb-config-list-case (2011-07-31) 1 commit
>>>   (merged to 'next' on 2011-08-01 at 9268738)
>>>  + gitweb: Git config keys are case insensitive, make config search too
>>> 
>>> * jn/gitweb-system-config (2011-07-24) 1 commit
>>>   (merged to 'next' on 2011-08-01 at 4941e45)
>>>  + gitweb: Introduce common system-wide settings for convenience
>>
>> What happened with "[PATCH/RFC 0/6] gitweb: Improve project search"
>> series from 29.07.2011?
> 
> I dunno--you tell me ;-)
> 
> You solicited for comments, presumably you collected them and have been
> preparing a re-roll based on the comments? Or perhaps nobody was
> interested in these changes and you dropped it?

I did not get any responses, unfortunately.

The interest in gitweb patches waxes and wanes, and it looks like it is
time for waning interest.  It is a bit frustrating that there is no
response even from people who use gitweb for web interface to hosting
git repositories... but perhaps it is bad time of year.

Anyway, I plan on re-rolling search improvement series, checking if
search is covered by testsuite (IIRC it is).

-- 
Jakub Narebski
Poland